body {
    background-color: #10141b;
    color: #fff;
    font-family: Sofia Pro, serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    margin: 0px 0px 0px 0px;
    opacity: 500;
    position: relative;
}
    body::after {
    content: '';
    display: block;
    background-image: url('https://images.ctfassets.net/usf1vwtuqyxm/2BjlJKFYpC0ogkUNHANDFZ/d615d597f9d8d401e6d3838f0410e5d3/HPRM-final-banner-no-text.jpg?fm=jpg&q=70&w=2560');
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    opacity: 0.6;
    }

.loginHeader {
    border: unset;
    cursor: pointer;
    font-family: Sofia Pro, serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    background-color: #6b63b5;
    color: white;
    border-radius: 3px;
    padding: 8px 20px 5px;
    margin-right: 100px;
}

.topNavBar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 20px;
    padding-top: 10px;
}

.topNavBar:hover{
    background-color: #282434;
}

.logo {
    margin-left: 175px;
}

.nav {
    position: fixed;
    width: 100vw;
    z-index: 1;
}

.navBar {
    border-top: 1px solid hsla(0,0%, 100%, .15);
    list-style: none;
    padding: 7px 0 2px;
    margin: 0;
    background-color: transparent;
    transition: background-color .3s ease-in;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    color: white;
}

.navBar:hover {
    background-color: #18141c;
}

.navBar a:hover {
    border-bottom: 2px solid #6b63b5;
}

.newsAndFeatures {
    border-bottom: 1px solid transparent;
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.newsAndFeaturesArrow {
    transform: rotate(90deg);
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 2px;
    padding-right: 10px;
    padding-top: 27px;
    transition: transform .2s ease-in, -webkit-transform .2s ease-in, -moz-transform .2s ease-in;
}

.quiz {
    border-bottom: 1px solid transparent;
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.archive {
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.discover {
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.discoverArrow {
    transform: rotate(90deg);
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 2px;
    padding-right: 10px;
    padding-top: 27px;
    transition: transform .2s ease-in, -webkit-transform .2s ease-in, -moz-transform .2s ease-in;
}

.starting {
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.startingArrow {
    transform: rotate(90deg);
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 2px;
    padding-right: 10px;
    padding-top: 27px;
    transition: transform .2s ease-in, -webkit-transform .2s ease-in, -moz-transform .2s ease-in;
}

.sorting {
    border-bottom: 1px solid transparent;
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.fan {
    border-bottom: 1px solid transparent;
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.pins {
    border-bottom: 1px solid transparent;
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

.pinsArrow {
    transform: rotate(90deg);
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 2px;
    padding-right: 10px;
    padding-top: 27px;
    transition: transform .2s ease-in, -webkit-transform .2s ease-in, -moz-transform .2s ease-in;
}

.shop {
    opacity: 1;
    transition: opacity .2s ease-in;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    display: block;
    font-family: Sofia Pro, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 13px;
    margin-top: 0;
    color: #fff;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    position: relative;
}

h1 {
    font-family: serif;
    font-size: 53px;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
    max-width: 760px;
    padding: 0 30px;
    margin: 0 0 10px;
    color: #f9f4f2;
}

.intro {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 100px;
}

.celebrate {
    font-family: Sofia Pro, serif;
    font-size: 16px;
    line-height: 1.38;
    color: #f9f4f2;
    text-align: center;
    max-width: 520px;
    padding: 0 30px;
}

#exploreWeekFive {
    color: #fff;
    background-color: #6b63b5;
    font-family: Sofia Pro, serif;
    display: block;
    margin: auto;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 1.5px;
    border-radius: 30px;
    border: 1px solid transparent;
    box-sizing: border-box;
    padding: 18px 31px;
    min-width: 250px;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

.mainContainer {
    width: 80%;
    margin: auto;
}

.picturesContainer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;
}

.imageHP {
    padding: 20px;
    height: 200px;
    width: 350px;
} 

.pictureOne {
    display: flex;
    flex-direction: column;
}

.pictureOneSub {
    text-align: center;
    font-family: serif;
    font-size: 15px;
    font-weight: 700;
    bottom: -200px;
    position: relative;
    bottom: 105px;
    right: 90px;
}

.pictureOneSubText {
    text-align: center;
    font-family: serif;
    font-size: 30px;
    font-weight: 800;
    position: relative;
    bottom: 130px;
}

.pictureTwo {
    display: flex;
    flex-direction: column;
}

.pictureTwoSub {
    text-align: center;
    font-family: serif;
    font-size: 15px;
    font-weight:700;
    bottom: -200px;
    position: relative;
    bottom: 105px;
    right: 90px;
}

.pictureTwoSubText {
    text-align: center;
    font-family: serif;
    font-size: 30px;
    font-weight: 800;
    position: relative;
    bottom: 130px;
    left: 15px;
}

.pictureThree {
    display: flex;
    flex-direction: column;
}

.pictureThreeSub {
    text-align: center;
    font-family: serif;
    font-size: 15px;
    font-weight: 700;
    bottom: -200px;
    position: relative;
    bottom: 105px;
    right: 130px;
}

.pictureThreeSubText {
    text-align: center;
    font-family: serif;
    font-size: 30px;
    font-weight: 800;
    position: relative;
    bottom: 130px;
    left: 50px;
}